.TaxAndDutyCalculator .right-pane {
  border-style: solid;
  border-width: 1px;
  border-color: #d2d2d2 !important;
  box-sizing: border-box;
  background-color: #fbfbfb;
  height: 526px;
  vertical-align: top;
  width: 526px;
  min-width: 414px;
  padding-left: 30px;
  padding-right: 30px;
}

.TaxAndDutyCalculator .calculation-table {
  width: 100%;
  margin-top: 30px;
  font-size: 16px;
  border-collapse: collapse;
}

.TaxAndDutyCalculator .large-select {
  height: 42px !important;
  width: 276px !important;
  font-size: 16px !important;
  font-family: montserrat !important;
  font-weight: 400;
  padding-left: 5px;
  color: #a2a2a2;
}

.TaxAndDutyCalculator .th-left {
  font-size: 22px;
  color: #656565;
  font-weight: normal;
  text-align: left;
  min-width: 320px;
}

.TaxAndDutyCalculator .th-right {
  min-width: 430px;
  font-size: 22px;
  color: #656565;
  font-weight: normal;
  text-align: left;
}

.TaxAndDutyCalculator .calculation-table tr td.right {
  text-align: right;
  padding-right: 7px;
  font-size: 18px;
}

.TaxAndDutyCalculator .calculation-table tr td.text {
  padding-left: 10px;
}

.TaxAndDutyCalculator .gray-q-mark {
  border-radius: 14px;
  background-color: #a2a2a2;
  color: #fff;
  font-size: 11px;
  width: 14px;
  height: 14px;
  display: inline-block;
  text-align: center;
  line-height: 14px;
  margin-left: 7px;
  cursor: pointer;
}

.TaxAndDutyCalculator .number-box {
  border-style: solid;
  border-width: 1px;
  border-color: #d2d2d2 !important;
  box-sizing: border-box;
  background-color: #fff;
  width: 106px;
  height: 42px;
  padding-left: 5px;
  color: #a2a2a2;
  font-size: 16px;
}

.TaxAndDutyCalculator .calculation-table tr td.left-border {
  border-left: 1pt solid #b8c5cd;
}

.TaxAndDutyCalculator .calculation-table tr:not(:last-child) td {
  border-bottom: 1pt solid #b8c5cd;
}

.TaxAndDutyCalculator .title {
  color: #656565;
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 1px;
  padding-top: 15px;
}

.TaxAndDutyCalculator .price-box {
  border-style: solid;
  border-width: 1px;
  border-color: #a2a2a2;
  box-sizing: border-box;
  background-color: #fff;
  width: 160px;
  height: 42px;
  color: #a2a2a2;
  font-size: 16px !important;
}

.TaxAndDutyCalculator .button-box {
  background-color: #d2b595;
  width: 218px !important;
  height: 54px !important;
  font-family: montserrat;
  color: #fff;
  font-size: 23px;
  font-weight: 400;
  line-height: 38px;
  text-align: center;
  line-height: 54px !important;
}

.TaxAndDutyCalculator .small-select {
  height: 42px !important;
  width: 96px !important;
  font-size: 16px !important;
  font-family: montserrat !important;
  font-weight: 400;
  padding-left: 5px;
  color: #a2a2a2;
}

.TaxAndDutyCalculator .ripplelink {
  display: block;
  float: left;
  width: 49.6%;
  margin: 0.2% 4% 0.2% 0;
  height: 10em;
  line-height: 10em;
  text-align: center;
  color: #fff;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  transition: all 0.2s ease;
  z-index: 0;
  cursor: pointer;
}

.TaxAndDutyCalculator .reset {
  color: #a2a2a2 !important;
  font-size: 18px;
  font-weight: 400;
  line-height: 54px !important;
  text-align: left;
  background-color: #fff;
  height: 54px !important;
  width: 60px !important;
}

.TaxAndDutyCalculator .calculation-table tr {
  height: 42px;
}

.TaxAndDutyCalculator .calculation-table .red-result {
  color: #d2b595;
}

.TaxAndDutyCalculator .left-pane {
  vertical-align: top;
  padding-top: 5px;
}

.TaxAndDutyCalculator .wrapper {
  display: block;
  width: 99.6%;
  margin-top: 54px;
}

.hide {
  display: none;
}
